WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Lightbox 2.04] lightbox 2.04 errors (5 posts)

  1. eliotc
    Member
    Posted 6 years ago #

    Thanks for your hard work on this plugin

    The new version of lightbox 2.04 (1.8) doesn't work in IE7, and is buggy in FF 2.0

    In IE, it causes an error dialog box "Error, this page cannot be displayed" and then will not load the page. Disabling the plugin fixes this problem

    In Firefox, it causes a black flicker when a page is loaded. But then the page loads fine.

    Thanks.

    http://wordpress.org/extend/plugins/lightbox-2-wordpress-plugin/

  2. eliotc
    Member
    Posted 6 years ago #

    sorry, the IE7 error starts with "Operation Aborted"

  3. basherdesigns
    Member
    Posted 5 years ago #

    It seems there is still this bug? When I enable the plugin I do get "Operation Aborted" when using IE7.

  4. pe2mc
    Member
    Posted 5 years ago #

    Hi all

    I have just the same with 2.04
    Got back to the older version.

    What is does in WordPress is wrong or lightbox doesn't understand the line..

    This line works with 2.04 i found out.. in IE7 and Firefox

    Marco
    Http://www.pe2mc.nl

  5. pe2mc
    Member
    Posted 5 years ago #

    Hi all (Agn forgot to delete the < :-)

    I have just the same with 2.04
    Got back to the older version.

    What is does in WordPress is wrong or lightbox doesn't understand the line..

    a title="Alpha 99" rel="lightbox[Alpha]" href="http://pe2mc.nl/foto/alpha/alpha99/resized/alpha99_320x154.jpg"

    This line works with 2.04 i found out

    a title="Alpha 99" href="http://pe2mc.nl/foto/alpha/alpha99/resized/alpha99_320x154.jpg" rel="lightbox[Alpha]"

    Marco
    Http://www.pe2mc.nl

Topic Closed

This topic has been closed to new replies.

About this Topic